[Options]
Language=0412
Shell_Integration=0
Win95=5.0.518.4
NTx86=0
NTalpha=0

[Version]
Signature=Active Setup

[Downloaded Files]
iesetup.dir=1
filelist.dat=1
iesetup.ini=1
This folder is safe to delete.txt=1
ie.txt=1
GSETUP95.CAB=1
DCOM95.CAB=1
SETUPW95.CAB=1
IE_S1.CAB=1
IE_S2.CAB=1
IE_S3.CAB=1
IE_S4.CAB=1
TS95.CAB=1
MOBILE95.CAB=1
ADVAUTH.CAB=1
MSN_AUTH.CAB=1
AOLSUPP.CAB=1
HHUPD.CAB=1
HELPCONT.CAB=1
AXA2.CAB=1
IEDATAJA.CAB=1
IEJAVA.CAB=1
JAVI386.CAB=1
IE4MFC40.CAB=1
ICW95.CAB=1
FONTCORE.CAB=1
IEDATA.CAB=1
IELPKAD.CAB=1
BRANDING.CAB=1
MAILNEWS.CAB=1
MPLAYER2.CAB=1
PNCODEC.CAB=1
PNFILTER.CAB=1
AXA.CAB=1
DXMINI.CAB=1
MSMUS_1.CAB=1
VDOLIVE.CAB=1
DXDDEX.CAB=1
IE_EXTRA.CAB=1
IE5SETUP.EXE=1
